CURSES_VERSION(3) | Library Functions Manual | CURSES_VERSION(3)

# NAME

`curses_version` — Curses version information

# LIBRARY

Curses Library (libcurses, -lcurses)

# SYNOPSIS

`#include <curses.h>`

const char *
`curses_version`(void);

# DESCRIPTION

The `curses_version`() function returns a read-only string representing the version of the NetBSD curses library. This has no relation to the NetBSD release it might have been taken from.

# SEE ALSO

curses(3)

# HISTORY

The `curses_version`() function is a ncurses extension to the Curses library and was added in NetBSD 10.0.

August 29, 2019 | NetBSD 11.0